Subject: Re: Does Permaculture have to be so expensive

From: Thilo Pfennig <[email-masked]>
Date: Wed, 19 May 1999 00:00:12 +0200 (MEST)

On 18-May-99 Larry London wrote:

> On Tue, 18 May 1999, Thilo Pfennig wrote:
> 
>> True, we should come to the point where pc-knowhow can be transfered through
>> everyday people.
>> -- 
>> .... using the Internet and the Web: chat, email, news, webforums, mailing
> lists, ftp
> .... printing and mailing good information from home or office
> .... exchanging massive amounts of information on CD's (cd burners
> are as cheap as $219, 4X8 speed IDE) and backup tapes (500mb to 8 gigs)

Ok, this makes it easier distributing information widely. But don´t you think
there is a difference between HAVING information and understanding/knowing?

If you look at computer-subjects especially in the Linux-sector, there is
really a LOT of information available. This is GOOD. But this does not mean
that people allready KNOW (how to get it).

Where I would love to start is in creating some SGML or XML-sources of good
pernmaculture-documents. Starting with Steve Divers Introduction for example.
SGML, that means having the ability to produce for email,news,web,printing and
CD-ROM, whatever out of one document. I am just a beginner in this field, but
it is a good tool. Maybe the most important tool since mankind exists. But I do
not want to get into the details here.

-- 
Thilo Pfennig 
<http://Alternativ.Net/>

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]

---

From: Larry London <[email-masked]>
Date: Wed, 19 May 1999 11:47:34 -0400 (EDT)

http://metalab.unc.edu/london   InterGarden   
[email-masked]   [email-masked]

> there is a difference between HAVING information and understanding/knowing?

If you have information in hand in either hardcopy or electronic format
you nearly have all you need to understand a subject, technology,
hands-on, etc. and be able to make practical use of it. All you have to do
is read, research, learn, take notes, organize info for easy retreival and
utilize. This is a good reason to put together a free online permaculture
course. I do not think this would detract from the livelihoods of
professional PC teachers and consultants. Those who can afford their
services will probably pay their price anyway, and reap the undeniable
benefits. Those who cannot afford this deserve access to free information
in print or on the Web (after paying cost-recovery where necessary).

> pernmaculture-documents. Starting with Steve Divers Introduction for example.

I would like to see an example of SGML and XML.

> SGML, that means having the ability to produce for
> email,news,web,printing and CD-ROM, whatever out of one document. I am
> just a beginner in this field, but it is a good tool. Maybe the most
> important tool since mankind exists. But I do not want to get into the
> details here.

Tell us about XML, Thilo.

This is a large part of the future of information exchange; those involved 
with permaculture should make the best use possible of this amazing
resource.

---

---

From: eric + michiko <[email-masked]>
Date: Wed, 19 May 1999 10:42:28 -0700

Larry wrote:
 
> utilize. 

Although I agree that the internet has wonderful possibilities for
education and information dissemination, that "nearly" should not pass by
unnoticed.  "Easily retrieved information" is not knowledge, understanding,
wisdom, education, etc.  Our society is full of information, more than ever
before in human history; are we any smarter, or wiser?  There is a danger
in overemphasizing information as knowledge or education.  In a recent
article I read it was suggested that the use of computers as substitutes
for other forms of learning in schools may be a mistake because it down
plays the critical roles of analysis, reasoning, discrimination, etc. in
learning.

Many of the people in Pc seem to be good at learning (middle, upper middle
class people wanting intellectual work?), but we should not assume that
"All you have to do is ... learn" when given the information.  I am not
suggesting that Pc people must take responsibility for making sure that our
school systems produce people that can learn on their own.  I am suggesting
that any attempts to spread Pc ideas should take into consideration what
people can and will (can not and will not) do with any given form of
information.  What is produced will then be a useful option, or supplement,
to courses offered (which, by the way, probably need some of this kind of
consideration, too). 

Permaculture is an approach, a way of seeing, not information.  Piles of
raw data and information will not help someone with Pc unless they already
have the base ideas and ethics of Pc.  Permaculture is not swales, herb
spirals, chicken tractors and chinapas.  It is observing nature, a way of
looking at patterns and flows of energy, looking at problems for the
solutions they contain, finding biological solutions, etc.  So there would
seem to be a need for two things, information for Pc practitioners and an
introduction to Pc ideas and thinking for newcomers.  And probably a
synthesis of the two . . . Okay three things, information, introduction and
a way of keeping the ideas and information in sync.

Perhaps this is also a problem with the two week intensive courses: trying
to do too much in one course.  I know some teachers have, apparently
successfully, been doing the course as two separate weeks, but I don't know
the line they draw.  In order to spread the ideas of Pc, is it necessary to
give more than the ethics, principles, approach and some examples?  No one
person will do all of the different activities that Pc touches on.  I know
the marriage of ideas and action are important, but there seems to be some
room for thought here.  There could be introduction courses, perhaps more
than a weekend summary, that really get the heart of Pc across to people.
Then a wide variety of subjects could be offered as separate courses,
offering experiences with skills and going into greater depth in certain
topics like water catchment, building, silviculture, economic systems, etc.
 Another type of seminar could be a time for people to share experiences,
experiments and ideas and to allow them to reassess their actions and
values in relation to Pc ethics and principles, a kind of "refresher course". 

Teachers aren't getting paid enough and students can't afford them, so
let's apply Pc principles to this "problem" and create some solutions.
Perhaps e-Pc is one of the solutions, though I must admit I lean more
toward biological solutions ; )

> I would like to see an example of SGML and XML.

I'm not sure if I would, or not.  It's getting a bit technical for me : o 

Eric Storm

---

---

From: Marsha Hanzi <[email-masked]>
Date: Tue, 25 May 1999 08:20:39 -0300

> What is not coming clear  in this line is that one of the prime incentives which come
> through a course or other encounter is the INSPIRATION of meeting people who are
> doing it. That was my original suggestion, and I have been dissapointed, like Eric,
> to see people just going around the same old broken record instead of trying to get
> to the heart of this.

    Let's look at this in terms of paradigms .  We could contrast the "old"paradigm
with the "new"one ( of course there are many different paradigms, but I am drawing this
polarity here  to exemplify my argument in relationship to PC courses).

Old paradigm:  hierarchies, top down flow of information, emphasis only on the
concrete  mind ( not intuition), linear, fragmented,  competetive ,  crystallized( only
that and nothing more).

New paradigm:  circular ( teacher is focalizer for flux of informations and experiences
from all participants ), systemic ( not linear), accepts information from other, non
intellectual sources, evolutive ( not crystallized), cooperative,  integrated.

It is clear that Permaculture as a body of knowledge and way of approaching the world
is  new paradigm.

Unfortunately, we are still struggling to find new paradigm forms of teaching
it...Unfortunately the "traditional" PC course is old paradigm, and thus the constant
complaints of the low "multiplying factor".  In the new paradigm, just transmitting
information is not enough.  That can be most efficiently done on Internet and in the
books, as is being pointed out here...
    But for moving into a new approach to life and Nature, we need to help people move
out of a linear, frgmented, competitve ( and fear-based) way of seeing practical
solutions to living to an integrated systemic one.  For this people have to have
contact with people.  And what we are stuggling with here, basically, is how to give
people access to people in an affordable way. As there "are no free lunches" those
people who are offering their time and energy to help others transform their lives (
the "teachers"in the old paradigm language), must somehow be supported.  Either they
have successful systems, as has been suggested, which gives them independent support,
or they work also at other income-generating  activities, or they accept exchange from
those they are helping to move into a new set of strategies ( the "students" in  the
old paradigm language). The crunch here is there is a schism between what these
"helpers"need, to be supported, is often beyond what the "those being helped" are  able
or willing to pay, and the infrastructure being offered, so that these two can get
together, is too expensive for many people...
    So I would like to repeat, as I said in the first post that re-opened this
Pandora's Box -- please remember that I in no moment implied that PC teachers should
not be paid, nor that this was unethical!--that what is lacking is some middle-ground
mechanism where people can get together with people in affordable ways to inspire and
teach each other.  I would like to agree with Eric that we need to  use the PC
principles for our own lives, not only individually, but collectively...We will never
be succesful trying to teach the  new paradigm with old paradigm forms...

Marsha

---